Subject: RE: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 23:16:41 +0100

Jorge:
> la xod cusku di'e
[..]
> >Jorge, I can understand your recent explanatory post better if I stop
> >thinking of "makau" and use "ko'a" in its place.
> 
> And yet it is not the same thing. In {la meris djuno le du'u ko'a
> klama le zarci} le listener is expected to identify ko'a, either
> because it was previously assigned or from context.

I know this is orthogonal to your main point, but if ko'a is analogous
to {le du}, as I think it should be, then the listener is is not
necessarily expected to identify ko'a. Rather, a specific identity
for ko'a is presupposed, so that the truth conditions of the sentence
can be evaluated only one the identity of ko'a is established.

--And.